//оценочное время 120 мин
//затраченное 30 мин
$(document).ready(function (){
	$('table').css({
		'margin' : 'auto',
		'background' : '#eee',
		'border-collapse' : 'collapse',
		'border-spacing' : 0
	});
	$('td').css({
		'border' : '1px solid #000',
		'height' : '10px',
		'width' : '10px'
	})
	$('tr:nth-child(-n+6)').css('background', '#106B63');
	$('tr:nth-child(n+7):nth-child(-n+9)').css('background', '#E7C610');
	$('tr:nth-child(n+10):nth-child(-n+12)').css('background', '#C64A08');
	$('tr:nth-child(n+13):nth-child(-n+15)').css('background', '#B43100');
	$('tr:nth-child(n+16)').css('background', '#102173');
	$('.none').css({
		'background' : '#fff',
		'border' : 'none'
	})
})